Bug 977103 - Move large html docs to -devel subpackage
Move large html docs to -devel subpackage
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
Depends On:
Blocks: 958426
  Show dependency treegraph
Reported: 2013-06-23 10:33 EDT by Kalev Lember
Modified: 2013-06-26 00:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: sane-backends-1.0.23-10.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-06-26 00:27:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kalev Lember 2013-06-23 10:33:43 EDT
$ du -sh /usr/share/doc/sane-backends-1.0.23/
2,8M	/usr/share/doc/sane-backends-1.0.23/

Please move large documentation files to the -devel subpackage; the F19 Desktop media is over size and we are looking for ways to recover some space.
Comment 1 Fedora Update System 2013-06-24 06:11:43 EDT
sane-backends-1.0.23-10.fc19 has been submitted as an update for Fedora 19.
Comment 2 Kalev Lember 2013-06-24 12:34:42 EDT
Comment 3 Fedora Update System 2013-06-24 14:49:24 EDT
Package sane-backends-1.0.23-10.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sane-backends-1.0.23-10.fc19'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 4 Nils Philippsen 2013-06-25 05:57:40 EDT
Meh: bug #977653
Comment 5 Fedora Update System 2013-06-26 00:27:36 EDT
sane-backends-1.0.23-10.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.